<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'hr', version '4.0'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'autor {$a->name} - {$a->date}';
$string['contentheader'] = 'Sadržaj';
$string['display'] = 'Prikaži sadržaj mape';
$string['display_help'] = 'Ako odlučite prikazati sadržaj mape na stranici e-kolegija, neće biti poveznice na zasebnu stranicu. Opis će biti prikazan samo ako je označeno \'Prikaži opis/upute na naslovnici\'. Imajte na umu da se u tom slučaju prikaz mape sudionicima ne može zabilježiti u dnevničkim zapisima.';
$string['displayinline'] = 'Na stranici e-kolegija';
$string['displaypage'] = 'Na zasebnoj stranici';
$string['dnduploadmakefolder'] = 'Otpakirati datoteke i stvoriti mapu';
$string['downloadfolder'] = 'Preuzmite mapu';
$string['eventallfilesdownloaded'] = 'ZIP arhiva ili mapa je preuzeta';
$string['eventfolderupdated'] = 'Mapa osvježena';
$string['folder:addinstance'] = 'Dodavanje nove mape';
$string['folder:managefiles'] = 'Upravljanje datotekama u modulu Mapa';
$string['folder:view'] = 'Pregled sadržaja mape';
$string['foldercontent'] = 'Datoteke i pod-mape';
$string['forcedownload'] = 'Obvezno preuzimanje datoteka';
$string['forcedownload_help'] = 'Trebaju li određene datoteke, poput slika ili HTML datoteka, biti prikazane u pregledniku umjesto preuzimanja. Imajte na umu da iz sigurnosnih razloga postavka treba biti isključena samo ako su svi korisnici s mogućnošću upravljanja datotekama u mapi pouzdani korisnici.';
$string['indicator:cognitivedepth'] = 'Kognitivna dubina mape';
$string['indicator:cognitivedepth_help'] = 'Ovaj pokazatelj se temelji na kognitivnoj dubini koju je student postigao kroz resurs Mapa.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Društvena širina mape';
$string['indicator:socialbreadth_help'] = 'Ovaj pokazatelj se temelji na društvenoj širini koju je student postigao kroz resurs  Mapa.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = 'Najveća dopuštena veličina mape za preuzimanje (MB)';
$string['maxsizetodownload_help'] = 'Najveća dopuštena veličina mape koja se može preuzeti u obliku ZIP arhive. Ako je zadana vrijednost 0 (nula), onda je ta veličina neograničena-';
$string['modulename'] = 'Mapa';
$string['modulename_help'] = 'Mapa omogućava nastavniku prikaz većeg broja datoteka u jednoj mapi, smanjujući zakrčenost naslovnice e-kolegija radi brojnih poveznica na datoteke. Za stvaranje mape možete koristiti ZIP arhivu koja sadrži datoteke unutar mape (koju prije dijeljenja s polaznicima morate otpakirati) ili možete stvoriti praznu mapu na poslužitelju i u nju prenijeti željene datoteke.

Mapa se može koristiti za:
* organizaciju i prikaz datoteka koje sadrže članke i knjige koje čine literaturu potrebnu za neki kolegij
* prikaz večeg broja datoteka o sličnoj tematici';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Mape';
$string['newfoldercontent'] = 'Novi sadržaj mape';
$string['page-mod-folder-view'] = 'Glavna stranica modula mapa';
$string['page-mod-folder-x'] = 'Bilo koja stranica modula mapa';
$string['pluginadministration'] = 'Administracija mape';
$string['pluginname'] = 'Mapa';
$string['privacy:metadata'] = 'Dodatak Resurs Mapa ne pohranjuje vaše osobne podatke.';
$string['search:activity'] = 'Mapa';
$string['showdownloadfolder'] = 'Prikaži gumb za preuzimanje mape';
$string['showdownloadfolder_help'] = 'Ako je omogućeno, bit će prikazan gumb za preuzimanje sadržaja cijele mape u obliku ZIP arhive.';
$string['showexpanded'] = 'Prikaži sadržaj podmapa';
$string['showexpanded_help'] = 'Ako je ovo odabrano, podmape su zadano proširene i sadržaj im je prikazan; inače su prikazane kao sažete.';
